Next Previous Contents

## 3.113 mouse_show

> Function

>   Show the mouse pointer.

> Header

>   `mouse.h`

> Declaration

>   `void __fastcall__ mouse_show (void);`

> Description

>   The function shows the mouse pointer. It manages a counter that is shared between `mouse_hide` and `mouse_show`. The mouse cursor is visible if there was one more call to `mouse_show` than to `mouse_hide`.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   mouse_hide

> Example

>   None.

Next Previous Contents